
body {
background-color: black;
color:black;
margin: 5% 25% 5% 26%;
}

p{
font-family: Trebuchet, Arial;
color:black;
text-indent: 30px;
text-align: justify;
width: 682px;
border-width: 10px;
border-style: solid;
border-color: yellow;
background:yellow;
}

td {font-family: arial, verdana, sans-serif; font-weight: bold;
}


h1{
font-family:Verdana, Arial;
color:yellow;
font-size:medium;
text-decoration: underline;
text-align:center;
margin-top: 20px;
margin-bottom: 10px;;
}

li{
text-align:left}

A {
 color:FF3333;}


#vniz {
text-align:center
}

#vniz1{text-align:center;
}

#v_mnu_01 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	}

#v_mnu_01 {
	width: 200px;
	margin: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;

	}

#v_mnu_01 li a {
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	}
#v_mnu_01 .notopbrdr0xNone {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}

#v_mnu_01 li a:link, #v_mnu_01 li a:visited {
	color: #000000;
	display: block;
	background-color: #FFFF00;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 10px;
	}

#v_mnu_01 li a:hover {
	color: #FFFF00;
	background:  #D7E023;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 10px;
	}

#forma{color:black;
background:yellow;
padding: 30px 0 30px 0;
width:420px;
border-width: 15px;
border-style: double;
border-color: grey;
font-size:17px;
font-family:Arial;
text-align:left;
}


#forma1{padding-left:80px;
}

#tablica{
align:center;}


#foto{
margin: 0 0 0 0;
}

#nazad{
margin: 0 0 0 0;
}

#logo{
margin:120px 0 0 0} 

#vidi{
font-family: Trebuchet, Arial;
color:black;
text-indent: 30px;
align: left;
width: 682px;
border-width: 10px;
border-style: solid;
border-color: yellow;
background:yellow;
}

#fik1{
color:FF3333}
